PLGCOLBG(3)

NAME
plgcolbg - Returns the background color (cmap0[0]) by 8-bit RGB value

SYNOPSIS
plgcolbg(r, g, b)

DESCRIPTION

Returns the background color (cmap0[0]) by 8-bit RGB value.

Redacted form: plgcolbg(r, g, b)

This function is used in example 31.

ARGUMENTS

r (PLINT_NC_SCALAR(3), output)
    Returned value of the red intensity in the range from 0 to 255.

g (PLINT_NC_SCALAR(3), output)
    Returned value of the green intensity in the range from 0 to 255.

b (PLINT_NC_SCALAR(3), output)
    Returned value of the blue intensity in the range from 0 to 255.

AUTHORS
Many developers (who are credited at http://plplot.org/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.org/documentation.php.